aa_seo_robots_txt:
  path: /robots.txt
  controller: 'AutoAdmin\Bundle\Seo\Controller\RobotsController::index'

aa_seo_sitemap:
  path: /{_locale}/sitemap-{section}.xml
  controller: 'AutoAdmin\Bundle\Seo\Controller\SitemapController::index'

aa_seo_sitemap_no_locale:
  path: /sitemap-{section}.xml
  controller: 'AutoAdmin\Bundle\Seo\Controller\SitemapController::index'
